body{
	background:#999999;
	font-family:Tahoma;
	font-size:13px;
	margin:0px;
}
a {
	text-decoration:none;
}
.contain{
	width:72%;
	margin:auto;
	overflow:hidden;
}

.row{
	width:100%;
	margin:0;
	overflow:hidden;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #888;
}

.active {
  background-color: #23ad35;
}

p{text-indent:35px;}
.col-3{
	width:25%;
	border:0px solid #aaa;
 	float:left;
	padding:5px;
	overflow:hidden;

}

.col-3  a{

	display:block;
	margin:auto;
	padding:6px 2px;
	margin-left:15px;
	border-left:1px solid #aaa;
}

.col-3 a:hover{
	background:#eeeeee;
	font-size:14px;
	
}

.col-9{
	width:71%;
	border:0px solid #aaa;
 	float:left;
	padding:5px;
	overflow:hidden;
	margin-left:5px;
}
.item{
	margin:0px;
	background:#aaaaaa;
	border:1px groove #ccc;
	color:#ffffff;
	padding:10px 14px;
	border-radius:5px;
	font-size:13.5px;

}

.btn{
	width:120px;
	padding:12px 14px;
	border:1px solid #aaa;
	border-radius:10px;
	text-align:center;
	margin:auto;
	background:#3e0;
	color:#000000;
}
.btn:hover{
	background:#ddd;
}

h3{
 	margin:auto;
	padding:8px 12px;
	border-top:0px solid #ccc;
	border-bottom:8px groove #ccc;
	border-left:12px solid #ffffff;
	border-right:12px solid  #ffffff;
	background:#3e0;
	border-radius:30px 30px 0px 0px;
	width:40%;
	color:#fff;
	
}


.b01{	width:90%;
	border:1px solid #aaa;
	border-radius:4px;
	margin:auto;
	padding:5px;
	overflow:hidden;

}

  
@media only screen and (max-width: 481px) {
body{background:#ac0993;font-size:14px;}

.contain{
	width:90%;
	border-radius:0px;
	border:1px solid #aaa;
	margin-top:1%;
	box-shadow:none;

}
.ban{display:none;}
.col-3{
	width:96%;
	margin:auto;


}

.col-3 a{
	display:block;
	width:92%;
}


.col-9{
	width:96%;
	margin:auto;


}
u a{color:#000000;}
ul a:hover{color:#ffffff;background:#aaa;}
ul li {
	width:100%;
	float:left;
	background:#ffffff;
	border-bottom:1px dashed #aaa;
	color:#000000;
}
.b01 img{width:60%;}

}


@media only screen and (max-width: 900px) {
body{background:#234689;font-size:14px;}
.contain{
	width:90%;
	border-radius:8px;
	border:1px solid #666;
	margin-top:1%;
	overflow:hidden;
	box-shadow:none;

}
.ban{display:none;}
.col-3{
	width:96%;
	margin:auto;


}
.col-3 a{
	display:block;
	width:92%;
}

.col-9{
	width:95%;
	margin:auto;
}

ul a {color:#000000;}
ul a:hover{color:#000;background:#eee;}
ul .active{background:#aaa;color:#ffffff;}
ul li {
	width:100%;
	float:left;
	background:#ffffff;
	border-bottom:1px dashed #aaa;
	color:#000000;
}
.b01 img{width:50%;}
}